.input-num {
  width:50px;text-align:center;
}

.input-url {
  width:360px;text-align:left;
}
.addresses-manage
{
    background: #FFFFFF;
    margin-top: 40px;
}

.address-add
{
    position: relative;
    left: 50%;
    float: left;
}

.address-info
{
    position: relative;
    float: left;
    width: 100%;
    right: 50%;
    padding-top: 30px;
    padding-bottom: 20px;
}


.address-province input
{
    width: 100%;
    height: 35px;
    padding-left: 10px;
    outline: none;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #9E9E9E;
}

.address-detail
{
    padding-top: 15px;
}

.address-detail textarea
{
    width: 100%;
    height: 35px;
    padding-left: 10px;
    outline: none;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #9E9E9E;
    border: 1px solid #C6C6C6;
}

.address-name
{
    padding-top: 15px;
}

.address-name input
{
    width: 100%;
    height: 35px;
    padding-left: 10px;
    outline: none;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #9E9E9E;
}

.address-phone
{
    padding-top: 15px;
}

.address-phone input
{
    width: 100%;
    height: 35px;
    padding-left: 5px;
    outline: none;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #9E9E9E;
}

.address-default
{
    padding-top: 15px;
}

.address-default label
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #555555;
}

.address-save
{
    padding-top: 15px;
}

.address-save button
{
    width: 100%;
    height: 35px;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #FFFFFF;
    background: #FD9B5B;
    border: none;
    outline: none;
}

.address-info-list table
{
    text-align: center;
}

.address-info-list table tr td
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #B0B0B0;
}






.account-name
{
    padding-top: 10px;
}



.account-name input
{
    width: 100%;
    height: 35px;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #9E9E9E;
    padding-left: 10px;
    outline: none;
}

.account-number
{
    padding-top: 10px;
}

.account-number input
{
    width: 100%;
    height: 35px;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #9E9E9E;
    padding-left: 10px;
    outline: none;
}

.card-mask-default
{
    padding-top: 10px;
}

.card-mask-default label
{
    font-size: 12px;
    color: #555555;
}

.card-mask-save
{
    padding-top: 10px;
}

.card-mask-save button
{
    width: 100%;
    font-size: 12px;
    font-weight: lighter;
    color: #FFFFFF;
    height: 35px;
    border: none;
    background: #FD9B5B;
}

.card-mask-save button:hover
{
    outline: none;
}

.card-mask-save button:focus
{
    outline: none;
}



.suggest-manage
{
    padding-top: 40px;
}

.suggest-content
{
    background: white;
    padding-top: 10px;

}

.suggest-header p
{
    background: #F1F1F1;
    border: 1px solid #DFDFDF;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-size: 12px;
    color: #9E9E9E;
}





.password-manager
{
    background: white;
    margin-top: 30px;
}

.password-manager>div
{
    float: left;
    position: relative;
    left: 50%;
    padding-bottom: 100px;
}

.password-manager>div>div
{
    float: left;
    position: relative;
    right: 55%;
    text-align: center;
}

.password-modify
{
    background: white;
    margin-top: 30px;
}

.password-modify>div
{
    float: left;
    position: relative;
    left: 50%;
    padding-bottom: 100px;
}

.password-modify>div>div
{
    float: left;
    position: relative;
    right: 55%;
    text-align: center;
}

.password-label
{
    margin-top: 28.5px;

}

.password-label a
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
}

.passuser-name-label
{
    text-align: right;
    padding: 0px;
    padding-top: 20px;
}

.current-pay-password
{
    text-align: right;
    padding: 0px;
    padding-top: 15px;
}

.current-password-label
{
    text-align: right;
    padding: 0px;
    padding-top: 15px;
}

.current-pay-password label
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    font-weight: lighter;
    color: #252525;
}

.current-password-label label
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    font-weight: lighter;
    color: #252525;
}

.current-paypassword-field
{
    text-align: left;
    padding-top: 10px;
}


.password-new-field
{
    text-align: left;
    padding-top: 15px;
}

.password-new-field input
{
    width: 100%;
    height: 35px;
    outline: none;
    padding-left: 5px;
}

.current-paypassword-field input
{
    width: 100%;
    height: 35px;
    outline: none;
    padding-left: 5px;
}

.paypassword-save
{
    padding-top: 15px;
}

.paypassword-save div
{
    background: #FD9B5B;
    height: 35px;
    padding-top: 10px;
}

.paypassword-save div a
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #FFFFFF;
}

.paypassword-new-label
{
    text-align: right;
    padding: 0px;
    padding-top: 15px;
}

.password-new-label
{
    text-align: right;
    padding: 0px;
    padding-top: 10px;
}

.password-new-label label
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    font-weight: lighter;
    color: #252525;
    padding-top: 5px;
}

.paypassword-new-label label
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    font-weight: lighter;
    color: #252525;
    padding-top: 5px;
}


.paypassword-once-label
{
    text-align: right;
    padding: 0px;
    padding-top: 20px;
}

.password-once-label
{
    text-align: right;
    padding: 0px;
    padding-top: 15px;
}

.password-once-label label
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    font-weight: lighter;
    color: #252525;
    padding-top: 5px;
}

.paypassword-once-label label
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    font-weight: lighter;
    color: #252525;
    padding-top: 5px;
}

.paypassword-once-field
{
    text-align: right;
    padding-top: 20px;
}

.password-once-field
{
    text-align: right;
    padding-top: 15px;
}

.password-once-field input
{
    width: 100%;
    height: 35px;
    outline: none;
    padding-left: 5px;
}

.paypassword-once-field input
{
    width: 100%;
    height: 35px;
    outline: none;
    padding-left: 5px;
}

.paypassword-forgot
{
    padding-top: 10px;
    text-align: right;
}

.paypassword-forgot div a
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #FD9B5B;
}

.paypassword-new-field
{
    text-align: left;
    padding-top: 15px;
}

.paypassword-new-field input
{
    width: 100%;
    height: 35px;
    outline: none;
    padding-left: 5px;
}

.passuser-name-field
{
    text-align: left;
    padding-top: 20px;
}

.passuser-name-field label
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #555555;
    text-align: left;
}

.passuser-name-label label
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #555555;
}

.current-password label
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #555555;
    padding-left: 12px;
}

.current-password label input
{
    padding: 5px;
    width: 220px;
    outline: none;
}

.password-new
{
    text-align: left;
    padding-top: 10px;
}

.password-new label
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #555555;
    padding-left: 12px;
}

.password-new label input
{
    padding: 5px;
    width: 220px;
    outline: none;
}



.account-proving
{
    margin-top: 30px;
    float: left;
    padding: 0px;
    width: 20%;
}

.line-one
{
    float: left;
    width: 20%;
    color: red;
    padding-top: 20px;
    color: #E9E9E9;
}

.password-setting
{
    float: left;
    width: 20%;
    margin-top: 30px;
}

.passwordset-done
{
    float: left;
    width: 20%;
    margin-top: 30px;
}

.password-now
{
    text-align: left;
    margin-left: 10%;
}

.password-now-label
{
    padding-top: 25px;
    text-align: right;
}

.password-now-label label
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #252525;
    line-height: 28px;
}

.password-now-field
{
    padding-top: 20px;
}

.password-now-field input
{
    width: 100%;
    height: 35px;
    outline: none;
}

.password-goon
{
    padding-top: 10px;
}

.password-next
{
    background: #FD9B5B;
    height: 35px;
    padding-top: 10px;
    text-align: center;
}

.password-next a
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #FFFFFF;
    outline: none;

}

.password-next button:hover
{
    color: #FFFFFF;
}

.password-next button:focus
{
    color: #FFFFFF;
    outline: none;
}


.security-code-label
{
    text-align: right;
    padding-top: 20px;
}

.security-code-label label
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #252525;
    line-height: 28px;
}

.security-code-field
{
    padding: 0px;
    padding-top: 20px;
    text-align: left;
}


.security-code-field input
{
    outline: none;
    height: 35px;
}

.security-code-btn
{
    padding: 5px;
    padding-top: 20px;
    text-align: right;
}

.security-code-btn input
{
    height: 35px;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #555555;
}

.passwordnew-label
{
    text-align: right;
    padding-top: 10px;
}

.passwordnew-label label
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #252525;
    padding-top: 5px;
}

.passwordnew-field
{
    padding-top: 10px;
}

.passwordnew-field input
{
    width: 100%;
    height: 35px;
    outline: none;
    padding-left: 5px;
}


.paypassword-label
{
    padding-top: 10px;
    text-align: right;
}

.paypassword-label label
{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #252525;
    padding-top: 5px;
}

.paypassword-field
{
    padding-top: 10px;
}

.paypassword-field input
{
    width: 100%;
    height: 35px;
    outline: none;
    padding-left: 5px;
}

.paypassword-submit
{
    background: #FD9B5B;
    text-align: center;
    height: 35px;
    padding-top: 10px;
}

.paypassword-submit a
{
    width: 100%;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #FFFFFF;
}






<!-- from -->
.order-finish
{
    text-align: center;
    margin-top: 30px;
}

.order-date
{
    background: white;
    padding-top: 15px;
    padding-bottom: 15px;
}

#orderfinish-download
{
    text-align: left;
    padding-top: 7px;
    padding-bottom: 5px;
}

#orderfinish-refresh
{
    text-align: right;  
    padding-top: 7px;
    padding-bottom: 5px;
}

#orderfinish-refresh a
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #FD9B5B;
}

.orderfinish-info
{
    padding-top: 40px;
}

.orderfinish-info table
{
    text-align: center;
}

.orderfinish-info table tr
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #B0B0B0;
}

.orderfinish-info table tr td
{
    vertical-align: middle;
}

.rate-info
{
    background: white;
    margin-top: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;

}

.rate-info .rate-header
{
    border: 1px solid;
    border-color: #C6C6C6;
    padding-top: 10px;
    padding-bottom: 10px;
}


.goods-select
{
    max-width: 300px;
    border: none;
    background: white;
    outline: none;

}

.rate-info div select
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
}

.store-select   
{
    max-width: 100px;
    border: none;
    background: white;
    outline: none;
}

.store-info
{
    margin-left: 20px;
    margin-bottom: 3px;
}

.rate-status
{
}

.rate-status select
{
    max-width: 100px;
    border: none;
    background: white;
    outline: none;
}

.rate-date
{
    border: none !important;
    margin-top: 25px;
}

.receive-today
{
    padding-top: 46px;
}

.receive-today .receive-left
{
    text-align: left;
}

.receive-today .receive-middle
{
    text-align: right;
}

.receive-today .receive-right
{
    text-align: right;
}
.receive-middle img
{
    height: 14px;
}
.receive>div
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #000000;
    padding: 8px;
}

.receive-right>div
{
    background: #FD9B5B;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #FFFFFF;
    padding: 8px;
    text-align: center;
    cursor: pointer;
}

.rate-list table
{
    margin-top: 10px;
}

.rate-list table tr
{
    text-align: center;
    font-family: PingFangSC-Regular;
    font-size: 14px;
}

.rate-list table tr td, .rate-list table tr th
{
    text-align: center;
    vertical-align: middle;
}

.selector{
    -o-text-overflow: ellipsis;/*兼容opera*/
    text-overflow: ellipsis;/*这就是省略号喽*/
    overflow: hidden;/*设置超过的隐藏*/
    white-space: nowrap;/*设置不折行*/
    width:200px;/*设置宽度*/
    margin:0 auto 10px;
}

#rate-submit .popover-content
{
    max-width: 300px;
    width: 180px;
}

#rate-submit .popover-content div
{
    padding: 0px;
    padding-bottom: 15px;
    padding-top: 5px;
}
.task-submit-body
{
    padding-bottom: 100px;
}

.task-submit-body>div
{
    text-align: center;
}
#rate-submit .task-num
{

}

#rate-submit .task-time
{
    padding:20px 0;
}

#rate-submit .task-time select
{
    width:20%;
    height: 34px;
    padding: 6px 12px;
    border: 1px solid transparent;
    display: inline-block;
}
#rate-submit .task-time button
{
    width:60%;
    background: #FD9B5B;
}

.file {
    position: relative;
    background: url(../res/addcomment_pic.png) no-repeat;
    display: inline-block;
    border-radius: 4px;
    padding: 4px 12px;
    overflow: hidden;
    color: #1E88C7;
    text-decoration: none;
    text-indent: 0;
    line-height: 20px;
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
    cursor: pointer;
}
.file input {
    position: absolute;
    font-size: 100px;
    right: 0;
    top: 0;
    opacity: 0;
    cursor: pointer;
}

#rate-submit .task-tips
{
    color:#9a9595;
}
#rate-submit .task-num>div
{
    padding: 10px 0;
    font-size:18px;
    margin: auto;
}
#rate-submit .task-num>div span
{
    padding:0 5px;
    font-size:20px;
    color: #0b6694;
}
.comment-img{
    width:45px;
    height:45px;
    border:1px solid #ccc;
    padding: 2px;
    margin-right:3px;
}
.popover-content div button
{
    background: white;
    border: 1px solid #C6C6C6; 
    outline: none;
}

.recharge
{
    padding-top: 30px;
}

.recharge-info
{
    background: white;
    padding-top: 20px;
    padding-bottom: 20px;
}

.recharge-label
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
    padding-top: 5px;
}

.recharge-info div a
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    padding: 10px 20px 10px 20px;

}

.account-label
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
    width:80px;
    float: left;
    margin-top: 5px;
}

.pay-account
{
    margin-top: 30px;
}

.pay-account div label
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
}
#card{
    margin-top: 5px;
}
.account-info{
    text-align: center;
    height: 40px;
    float: left;
}
.account-info .form-control{
    border: 1px solid #C6C6C6;
}

.recharge-amount
{
    margin-top: 25px;
    margin-left: 10px;
}

/*.recharge-amount div input*/
/*{*/
    /*height: 35px;*/
    /*text-align: right;*/
    /*padding-right: 5px;*/
    /*outline: none;*/
/*}*/
.amount-info .amount-type-wrapper{
    line-height: 1.8;
    font-size: 14px;
}
.amount-info .amount-type-wrapper input{
    height:18px;
}
.amount-info .amount-type-wrapper i{
   font-size: 14px;
}
.amount-label
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
    line-height: 30px;
    float: left;
    width:80px;
}

.amount-info
{
    float: left;
    line-height: 30px;
    font-size: 12px;
}
.amount-info .amount_money{
    font-size: 30px;
    color: #ED5454;
    letter-spacing: 0;
    margin-right: 5px;
}

.recharge-build
{
    width:70%;
    padding: 20px 0;
    text-align: center;
}
.recharge-build .recharge_btn{
    width:92px;
    height:28px;
    line-height:28px;
    background: #FD9B5B;
    color: #fff;
    padding: 0;
}

.recharge-build div
{
    padding: 0px;
}

.recharge-build div button
{
    padding: 10px;
    background: #FD9B5B;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #FFFFFF;
    border: none;
    outline: none;
}

.recharge-list
{
    padding-top: 10px;
}

.recharge-list table
{
    text-align: center;
}

.recharge-list table tr
{
    font-family: PingFangSC-Regular;
}

.recharge-list table tr td
{
    vertical-align: middle;
}
.recharge_tips{
    font-size: 12px;
    color: #ED5454;
    margin-top: 10px;
    display: none;
}
.recharge_tips span{
    color: #2196f3;
}
.recharge_tips a{
    color: #2196f3;
    text-decoration: underline;
}
.loading_wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.5);
    z-index: 99;
    display: none;
}

.loading_wrapper .loading {
    background-color: #fdd1ad;
}
/*一键发货*/
.task-wrapper-list{
    padding: 25px 15px 0;
}
.task-wrapper-list > div{
    color: #9E9E9E;
    padding:0;
}
.operation-wrapper > div{
    width:50%;
    height:60px;
    float:left;
    cursor: pointer;
}

.modal-dialog{
    width:500px;
    min-height:360px;
    overflow:hidden;
    position: relative;
}
.modal-content .modal-warp,.modal-loading{
    position: absolute;
    width:100%;
    height:100%;
    background: rgba(255,255,255,0.9);
    z-index: 100;
    top:0;
    left:0;
    display: none;
}
.modal-loading{
    background: rgba(255,255,255,0.8);
}
.modal-loading .accredit-loading{
    position: absolute;
    left:50%;
    top:50%;
    width:65px;
    height:30px;
    margin-left: -32px;
    margin-top: -15px;
    font-size: 20px;
    overflow: hidden;
    color: #FD9B5B;
    animation: move 1s ease infinite both;
}
@keyframes move {
    0%{
        width:65px;
    }
    100%{
        width:85px;
    }
}
.accredit-box{
    width:200px;
    height:150px;
    position: absolute;
    top:50%;
    left:50%;
    margin-top:-75px;
    margin-left:-100px;
}
.accredit-box .accredit-success{
    width:200px;
    height:40px;
    background:#4EC27F;
    color: #fff;
    border-radius:4px;
    outline-color:#4EC27F ;
}
.accredit-box .accredit-fail{
    margin-top: 40px;
    width:200px;
    height:40px;
    background:#FD9B5B;
    color: #fff;
    border-radius:4px;
    outline-color:#FD9B5B;
}
.modal-content>h5{
    text-align:center;
    color:#FD9B5B;
    font-size:18px;
    margin-top:40px;
}
.modal-number{
    margin-left:30px;
    padding: 10px;
    color: #555;
}
.modal-order{
    float: left;
    margin-left:30px;
    padding: 10px;
    color: #9E9E9E;
}
.modal-order span{
    font-size:20px;
    color: #555;
}
.modal-shop{
    width:50%;
    padding: 10px 0;
    color: #555;
    float: left;
    position: relative;
}
.modal-shop b{
    font-weight: 500;
}
.modal-shop button{
    width:90px;
    height:30px;
    background: #FFFFFF;
    border: 1px solid #4EC27F;
    border-radius: 4px;
    position: absolute;
    top: 4px;
    left: 80px;
    outline-color:#4EC27F;
}
.modal-shop .accredit-btn{
    background: #4EC27F;
    color: #fff;
}
.modal-shop i{
    margin-right: 5px;
    color: #4EC27F;
}
.modal-shop .glyphicon-remove-sign{
    color:#FD9B5B;
}
.modal-shop span{
    color: #9E9E9E;
}
.modal-btn-wrapper .btn{
    width:200px;
    height:40px;
    border-radius: 4px;
    background: #FD9B5B;
    color: #fff;
}
.modal-btn-wrapper .modal-btn-right{
    border:1px solid #FD9B5B;
    color: #FD9B5B;
    background: #fff;
}



.mask
{
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.4;
    position: absolute;
    z-index: 1500;
    left: 0px;
    top: 0px;
}

.recharge-mask
{
    margin-left: 18%;
}

.recharge-detail
{
    background: white;
    position: absolute;
    width:600px;
    left:50%;
    margin-left: -250px;
    z-index: 1501;
    top: 80px;
    text-align: center;
    padding: 0px 0px 30px 0px;

}

.recharge-header
{
    background: #FD9B5B;
}

.recharge-header label
{
    padding-top: 11.5px;
    padding-bottom: 11.5px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    font-weight: lighter;
    color: #FFFFFF;
}

.recharge-body
{
    padding-top: 14px;

}

.recharge-body div label
{
    font-family: PingFangSC-Regular;
}

.collection-info
{
    text-align: left;
    margin-left: 18%;
    padding-top: 29px;
}

.collection-info div label
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
}

.remit-explain
{
    background: #F9F9F9;
    padding: 10px;
    margin-left: 10%;
}

.remark-label
{
    padding-top: 10px;
}

.remark-explain
{
    background: #F9F9F9;
    padding: 10px;
    margin-left: 10%;
}

.remark-btn
{
    text-align: center;
    padding-top: 30px;
}

.remark-btn button
{
    outline: none;
    width: 92px;
    background: #FD9B5B;
    border: none;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 17px;
}

.user-info
{
    margin-top: 30px;
    background: white;
}

.user-info>div
{
    position: relative;
    left: 50%;
    padding-top: 28.5px;
    padding-bottom: 100px;
}

.user-info>div>div
{
    position: relative;
    right: 50%;
}

.user-name label
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
    margin-left: 7px;
}

.user-contact>label
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
    padding-top: 10px;
}

.user-contact>label>input
{
    outline: none;
    padding: 5px;
    width: 220px;
}

.user-phone>label
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
    padding-top: 10px;
}

.user-phone>label>input
{
    outline: none;
    ppadding: 5px;
    width: 220px;
}

.user-qq>label
{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #555555;
    padding-top: 10px;
    margin-left: 17px;
}

.user-qq>label>input
{
    outline: none;
    padding: 5px;
    width: 220px;
}

.userinfo-save
{
    padding-top: 10px;
    padding-left: 10%;
}

.userinfo-save input
{
    width: 220px;
    background: #FD9B5B;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    font-weight: lighter;
    color: #FFFFFF;
}

.userinfo-save input:hover
{
    color: #FFFFFF;
}

.userinfo-save input:focus
{
    color: #FFFFFF;
}

.home-about
{
    padding-top: 40px;
    margin-bottom: 100px;
}

.home-about>div
{
    background: #ffffff;
}

.home-header
{
    padding-top: 60px;
    padding-bottom: 100px;
}

.home-header div
{
    text-align: left;

}


.charge-btn
{
    background: #FD9B5B;
    border-radius: 2px;
    border: none;
    font-size: 14px;
    font-weight: 200;
    width: 84px;
    height: 34px;
    color: #FFFFFF;
    padding: 5px 10px 5px 10px;
    margin-top: -10px;
}

.charge-btn:hover
{
    background: #FFB404;
    outline: none;
    color: #ffffff;
}

.charge-btn:focus
{
    background: #FFB404;
    outline: none;
    color: #ffffff;
}

.renewal-btn
{
    background: #4EC27F;
    border-radius: 4px;
    border: none;
    font-size: 12px;
    font-weight: 200;
    color: #FFFFFF;
    margin-left: 20px;
    padding: 5px 10px 5px 10px;
}

.renewal-btn:hover
{
    background: #4EC27F;
    outline: none;
    color: #ffffff;
}

.renewal-btn:focus
{
    background: #4EC27F;
    outline: none;
    color: #ffffff;
}

.customer-name
{
    font-size: 16px;
    color: #555555;
    line-height: 38px;
}

.vip-label
{
    font-size: 12px;
    font-weight: 200;
    color: #999999;
    line-height: 38px;
    width: 100%;
    text-align: right;
}

.home-capital
{
    text-align: center;
}

.home-capital .capital-left
{
    padding-top: 20px;
}

.home-capital .capital-left > div
{
    width: 200px;
    height: 200px;
}

.capital-right
{
    padding: 0px;
    padding-top: 40px;
    text-align: center;

}

.capital-right label
{
    font-weight: 400;
}

.expend-label
{
    font-size: 12px;
    color: #9E9E9E;
}

.expend-img
{
    width:20px;
    height: 10px;
    background:#4A7DCF;
    padding-top: 5px;
}

.expend-capital
{
    font-size: 14px;
    color: #333333;
    font-weight: 100;
    padding-top: 15px;
}
.point_use{
    font-size: 12px;
}

.frozen-img
{
    width:20px;
    height: 10px;
    background:#EEEFF3;
    padding-top: 5px;
}

.level-info .capital-level{
    padding-top: 30px;
}

.level-info .level-label{
    padding-top: 30px;
}

.frozen-label
{
    font-size: 12px;
    color: #9E9E9E;
}

.frozen-capital
{
    font-size: 14px;
    color: #333333;
    padding-left: 20px;
    padding-top: 15px;
    font-weight: 100;
}

.total-label
{
    font-size: 12px;
    color: #9E9E9E;
    padding-left: 20px;
}

.capital-total
{
    font-size: 14px;
    color: #333333;
    padding-left: 0px;
    font-weight: 100;
}

.capital-level
{
    font-size: 14px;
    color: #333333;
    padding-left: 0px;
    padding-top: 10px;
    font-weight: 100;
}

.level-label{
    color: #666666;
    font-size: 12px;
    font-weight: 100;
    padding-top: 10px;
}

.chart-label div
{
    padding: 0px;
}


.chart-label div label
{
    font-size: 12px;
    color: #BFBFBF;
    padding: 0px;
    padding-top: 30px;
}

.chart-label .task-day-label label
{
    font-size: 12px;
    color: #555555;
}

.chart-label .task-day-finish
{
    text-align: center;
}

.chart-label .task-day-finish label
{
    font-size: 16px;
    color: #555555;
}

.chart-label .comment-day-label label
{
    font-size: 12px;
    color: #555555;
}

.chart-label .comment-day-finish
{
    text-align: center;
}

.chart-label .comment-day-finish label
{
    font-size: 16px;
    color: #555555;
}

.img-cover
{
    width: 100% !important;
    padding: 0px !important;
}


.gray {
  background-color:#F1F1F1;
}

/*公告*/
.notice-wrapper{
    min-height:180px;
    background: #fff;
    margin-bottom:20px;
    padding: 0;
}
.notice-wrapper .notice-left{
    padding: 0;
    height:100%;
}
.notice-wrapper .notice-left>img{
    width:100%;
    height:180px;
}
.notice-wrapper .notice-right{
    height:180px;
}
.notice-wrapper .notice-right .notice-content-wrapper{
    width:320px;
    height:100%;
    float: left;
    overflow: hidden;
    position: relative;
}
.notice-content-wrapper .notice-ul{
    position: absolute;
    top:0;
    left:0;
    height:100%;
}
.notice-content-wrapper .notice-ul.active{
    transition: all .8s ease;
}
.notice-content-wrapper ul li{
    height:36px;
    line-height: 36px;
    background: #fff;
    width:320px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    cursor: pointer;
}
.notice-content-wrapper ul li i{
    color: #FD9B5B;
    font-size: 18px;
    margin-right: 8px;
}
.notice-content-wrapper ul li a{
    color: #333;
}
.notice-wrapper .notice-all>a{
    float: right;
    line-height: 36px;
}
.notice-wrapper .notice-all>a{
    color: #FD9B5B;
}

.home-about .home-about-header{
    font-family: PingFangSC-Medium;
    padding: 10px;
}
.home-about .home-about-header a{
    color: #333;
}
.notice-writings-wrapper{
    padding: 10px 5px;
    min-height:600px;
    background: #fff;
}
.notice-writings-wrapper .writings-item{
    margin:10px 0;
    padding: 0 50px;
    width:100%;
    height:150px;
}
.notice-writings-wrapper .wrings-title{
    font-size: 20px;
    margin: 20px 0;
    display: block;
    color: #333;
}
.notice-writings-wrapper .wrings-title:hover{
    color: #FD9B5B;
}
.notice-writings-wrapper p{
    line-height: 2em;
    width:100%;
    overflow:hidden;
    white-space:pre-wrap;
    text-overflow:ellipsis;
    height:60px;
}
.notice-details-wrapper{
    width:100%;
    min-height:600px;
    background: #fff;
    padding: 10px 50px;
}
.notice-details-wrapper .details-title{
    font-size: 30px;
    margin-bottom: 20px;
    display: block;
    color: #555;
    text-align: center;
}
.notice-details-wrapper p{
    line-height: 29px;
    color: #555;
    text-indent:35px;
    width:100%;
}
.notice-about-wrapper{
    margin: 100px 0 50px;
    padding: 20px 0;
}
.notice-about-item{
    padding: 10px 0;
}
.notice-about-item a{
    color: #555;
    display: block;
    padding: 5px 0;
}
.notice-about-item a:hover{
    color: #FD9B5B;
}

.recharge_wrapper {
    width: 100%;
    background: #FFFFFF;
    border: 1px solid #E4E8EA;
    box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    padding: 40px 8%;
    position: relative;
}
.loading{
    z-index:999;
}

.recharge_wrapper .user_money_wrapper {
    width: 100%;
    padding-bottom: 30px;
}
.recharge_wrapper .user_money_wrapper .vip_level{
    color: #A8B2B9;
    margin-bottom: 20px;
    width:100%;
    line-height: 28px;
}
.recharge_wrapper .user_money_wrapper .vip_level span{
    color: #FD9B5B;
    font-size: 14px;
}
.recharge_wrapper .user_money_wrapper .vip_level_right{
    font-size: 12px;
    color: #A8B2B9;
}
.recharge_wrapper .user_money_wrapper .vip_level_right span{
    font-size: 12px;
    color:#FD9B5B;
}
.recharge_wrapper .user_money_wrapper h5 {
    font-size: 12px;
    color: #A8B2B9;
    line-height: 28px;
}

.recharge_wrapper .user_money_wrapper .user_balance {
    font-size: 30px;
    color: #ED5454;
}

.recharge_wrapper .user_score_wrapper {
    max-width: 1000px;
}

.recharge_wrapper .user_score_wrapper .user_score_inner {
    width: 200px;
    float: left;
    margin: 0 2.8% 10px 0;
    text-align: center;
}

.recharge_wrapper .user_score_wrapper .user_score_inner .item_score_box {
    width: 100%;
    height:110px;
    text-align: center;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.08);
    border-radius: 6px;
    font-size: 22px;
    color: #FD9B5B;
    position: relative;
    cursor: pointer;
}
.point_box{
    padding-top: 30px;
}
.total_point{
    font-size: 12px;
    color:#f08875;
}
.total_point1{
    font-size: 10px;
    color: #A8B2B9;
}
.recharge_wrapper .user_score_wrapper .user_score_inner .item_score_box.active{
    background: #FFFFFF;
    border: 1px solid #FD9B5B;
    box-shadow: 0 2px 6px 0 rgba(253,155,91,0.50);
    border-radius: 6px;
}

.recharge_wrapper .user_score_wrapper .user_score_inner .item_score_box .pre_money_wrapper {
    width: 99px;
    height: 36px;
    background: #FD9B5B;
    box-shadow: 0 2px 4px 0 rgba(253, 155, 91, 0.8);
    border-radius: 0 100px 100px 0;
    top: -10px;
    left: -10px;
    position: absolute;
    line-height: 1.45;
}

.recharge_wrapper .user_score_wrapper .user_score_inner .item_score_box .pre_money_wrapper span {
    opacity: 0.82;
    font-size: 12px;
    color: #FFFFFF;
}

.recharge_wrapper .user_score_wrapper .user_score_inner .pay_money {
    font-size: 14px;
    color: #272422;
    line-height: 2;
    width: 100%;
    padding: 10px 0;
}
